Subject: Altair: The saga continues.

From: Steve Leach <[email-masked]>
Date: Fri May 30 19:35:01 2003

Just replaced the capacitor on my 8800b front panel only to find that 
my power supply is defunct.  18 volt lines have output, but that's it.  
Checked voltage regulator pins on CPU card, 12 volts on the lower 
regulator, nil on the upper :-(.

	It should be interesting to watch the 8800 on ebay, it's got 4 days 
left.  For almost two days (long enough to get my hopes up...:-(. ) I 
was the high bidder but now it's up to $1000.  I wonder how sick this 
one will get?   Ahh well, someday I will own an 8800!